.menu {
  margin: 5px auto 0 40px;
  padding: 0px;
  display: inline-block;
  vertical-align: middle;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
}
.nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-family: "DIN";
  font-weight: normal;
}
.nav li {
  display: inline-block;
  float: left;
}
.nav li:first-child {
  background: none;
}
.nav li a {
  font-size: 14px;
  color: #767676;
  letter-spacing: 0.3px;
  font-weight: 400;
  padding: 40px 0;
  vertical-align: top;
  text-transform: uppercase;
}
.nav li a:hover,
.nav li a.active {
  background: none;
  color: #5587bd;
}
.toggleMenu {
  display: none;
  padding: 0px;
  color: #fff;
  font-size: 14px;
  float: right;
  position: relative;
  right: 0;
  top: 0;
  z-index: 99;
}
.toggleMenu span {
  font-size: 28px;
  color: #fff;
  height: 22px;
  float: left;
  margin: 0px;
  padding: 0px;
}
a.toggleMenu:hover {
  color: #fff;
}
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  width: 100%;
  z-index: 9999;
  box-shadow: 0px 7px 18px 0px rgba(0, 0, 0, 0.05);
}
.nav li {
  position: static;
}
.nav > li {
  display: inline-block;
  padding: 0 0 0 42px;
}
.nav > li:first-child {
  padding-left: 0px;
}
.nav > li > a {
  display: block;
}
.nav > li > a.parent {
}
.nav > li > span.parent_span {
  display: none;
  float: right;
  width: 45px;
  text-align: center;
  background: transparent;
  padding: 10px 6px 7px 14px;
  font-size: 18px;
  cursor: pointer;
  margin: 3px 3px 3px 0px;
  color: #fff;
  position: absolute;
  right: 5px;
  top: 10px;
}
.nav li ul {
  position: absolute;
  left: -9999px;
  overflow: hidden;
  background: #fff;
  padding: 0px 0px;
}
.nav li ul li {
  display: block;
  margin: 0;
  width: 100%;
  font-weight: 300;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}
.nav li li a {
  display: block;
  color: #4c4c4c;
  padding: 10px;
  margin: 0px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 300;
}
.nav li li:first-child a {
  border: none;
}
.current-menu-item a,
.current_page_item a {
  color: #c6ced1;
}
.head_right > ul > li:first-child a {
  color: #52535c;
  font-weight: 300;
}
.head_right > ul > li:first-child a:hover {
  color: #46a746 !important;
}
.mega-sub-menu {
  display: flex;
  text-align: center;
}
.mega-sub-menu .img-item {
  display: block;
  margin-bottom: 15px;
}
.mega-sub-menu li {
  border-left: 1px solid #f3f5f7;
  display: flex !important;
  justify-content: center;
  flex-direction: column;
  padding: 35px 5px;
}
.mega-sub-menu .btn_sub {
  display: inline-block;
  color: #fff;
  margin-top: 10px;
  font-size: 16px;
  min-width: 157px;
}
.fixed-bar .mega-sub-menu .btn_sub {}
.mega-sub-menu .btn_sub:hover {
  background: #46a746;
  color: #fff;
}
.mega-sub-menu .btn_sub img {
  margin-right: 5px;
}
.mega-sub-menu .info-text {
  color: #2d2f35;
  font-size: 20px;
  text-align: left;
}
.mega-sub-menu.product-dropdown li {
  padding: 35px 50px;
}
.mega-sub-menu.shop-dropdown .info-text {
  color: #2d2f35;
  font-size: 18px;
  text-align: left;
  padding: 22px;
}
.mega-sub-menu.shop-dropdown .btn_sub {
  min-width: 122px;
}
.mega-sub-menu.shop-dropdown .img-item {
  margin-bottom: 25px;
}
.mega-sub-menu.shop-dropdown .img-item {
  min-height: 67px;
}
.mega-sub-menu.shop-dropdown .img-item img {
  max-height: 67px;
}
.mega-sub-menu.faq-dropdown {
  text-align: l;
}
.mega-sub-menu.faq-dropdown li {
  text-align: left;
  width: 25%;
  padding: 40px;
  justify-content: space-around;
}
.mega-sub-menu.faq-dropdown li .icon-item {
  margin-bottom: 10px;
  display: block;
}
.mega-sub-menu.faq-dropdown li .icon-item img {
  width: 36px;
  height: 36px;
}
.mega-sub-menu.faq-dropdown li a {
  padding: 0;
  color: #3d88da;
}
.mega-sub-menu.faq-dropdown li a:hover {
  color: #46a746;
}
.mega-sub-menu.faq-dropdown li .text {
  max-width: 148px;
  margin-bottom: 14px;
}
.cart-btn-menu {
  font-size: 18px;
  max-width: 320px;
  color: #fff;
  display: none;
  align-items: center;
  height: 52px;
  text-transform: uppercase;
  justify-content: space-between;
  margin: 0 auto;
  letter-spacing: 2px;
  font-weight: 300;
  background: #3d88da;
  border-radius: 5px;
  padding: 10px 28px;
}
.cart-btn-menu img {
  width: 30px;
}
.cart-btn-menu:hover {
  background: #54bd54;
  color: #fff;
}
.mobile-bottom-product {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  display: none;
  background-color: #fff;
}
.mobile-bottom-product ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex!important;
  align-items: center;
  flex-wrap: wrap;
}
.mobile-bottom-product ul li {
    border-left: 1px solid #f2f2f2!important;
    width: 50%!important;
    border-bottom: 1px solid #f2f2f2!important;
    text-align: center;
    padding: 30px 0;
    height: 204px;
}

.mobile-bottom-product ul li a span {
    color: #3d3d3d;
    font-size: 16px;
    line-height: 22px !important;
}
.mobile-bottom-product ul li a img {
    height: 92px;
}
.mobile-bottom-product ul li a span br {
    display: block;
}
.mobile-bottom-product ul li:first-child {
  border-left: none;
}
.mobile-bottom-product ul li .img-item {
  display: block;
  margin-bottom: 10px;
}
.mobile-bottom-product ul li a {
  color: #52535c;
  display: block;
  padding: 30px;
}
.mobile-bottom-product ul li a:hover {
  color: #3d88da;
}
.product-sub-mobile {
  display: none;
}
.product-sub-mobile li a {
  color: #52535c !important;
  font-size: 20px;
  letter-spacing: normal;
}
.product-sub-mobile li a:hover {
  color: #3d88da !important;
}

@media only screen and (min-width: 992px) {
  
}
@media only screen and (max-width: 1199px) {
  .nav li a {
    font-size: 14px;
    padding: 20px 0;
  }
  .nav > li {
    padding: 0 0 0 40px;
  }
}
@media only screen and (max-width: 991px) {
  .product-menu{display: none!important;}
  .nav li {
    position: relative;
  }
  .nav li li a:hover {
    background: transparent;
    color: #5587bd;
  }
  .active {
    display: block;
  }
  .menu {
    order: 1;
    position: relative;
    margin: 0;
  }
  .nav li {
    margin-left: 0px;
    padding: 0;
    background-image: none;
  }
  .menu .menu_holder_left_bg {
    background: none;
  }
  .menu_holder_right_bg {
    background: none;
  }
  .nav {
    width: 100%;
    z-index: 9;
    margin: 0;
    overflow: auto;
  }
  .nav li a {
    color: #2d2f35;
    font-size: 26px;
    font-weight: 300;
  }
  .nav li a:hover {
    color: #5587bd;
    border-bottom: none;
  }
  .nav > li {
    float: left;
    width: 100%;
    border-bottom: none;
    margin: 2px 0;
    padding: 0 !important;
    text-align: left;
  }
  .nav li a.active {
    color: #134396;
    border-bottom: none;
  }
  .nav > li:last-child {
    border-bottom: none;
  }
  .nav > li > a {
    background: none;
    text-align: center;
    padding: 10px 30px;
    display: block;
    margin: 0px;
    border-right: none;
    border-radius: 0px;
    text-align: left;
    font-size: 16px;
  }
  .nav > li > a.parent {
    background: none;
    text-align: left;
    width: 100%;
    float: left;
  }
  .nav a {
    margin: 0 0px 0 2px;
  }
  .nav > li > span.parent_span {
    color: #3d88da;
  }
  .nav li li a {
    width: 100% !important;
    display: block;
    padding: 5px 40px;
    background: transparent;
    border-top: none;
    color: #fff;
    font-size: 20px;
  }
  .nav ul {
    display: block;
    width: 100%;
    box-shadow: none;
  }
  .nav > li.hover > ul,
  .nav li li.hover ul {
    position: static;
    margin: 0px;
  }
  .header_menu_box {
    margin: 20px 0px 0px;
  }
  .nav li ul {
    position: static;
    left: 0px;
    display: none;
    border: none;
    border-radius: none;
  }
  .mobile-bottom-product {
    display: block;
  }
  .mega-sub-menu {
    display: none !important;
  }
  .nav > li.product-menu > span.parent_span {
    display: block;
  }
  .cart-btn-menu {
    display: flex;
  }
}
@media only screen and (max-width: 639px) {
  .nav a {
    margin: 0 0px 0 2px;
  }
  .nav li li a {
    width: 370px;
  }
  .toggleMenu {
    padding: 0;
  }
  .mobile-bottom-product ul li .img-item img {
    max-height: 70px;
  }
  .mobile-bottom-product ul li{height: 175px;}
}
@media only screen and (max-width: 480px) {
  .nav > li > span.parent_span {
    width: 37px;
  }
  .nav li li a {
    width: 230px;
  }
  .nav a {
    margin: 0 0px 0 2px;
  }
  .nav li ul {
    background: none;
  }
  .mobile-bottom-product ul li a {
    padding: 15px;
  }
    .mobile-bottom-product ul li a span {
    font-size: 13px;
    line-height: 17px !important;
}
.mobile-bottom-product ul li .img-item img {
    max-height: 49px;
}
.mobile-bottom-product ul li{ height: 155px;}
}
@media only screen and (max-width: 380px) {
  .nav > li > a {
    padding: 10px 20px;
  }
  .cart-btn-menu {
    max-width: 280px;
  }
  .nav li li a {
    padding: 5px 20px;
  }

}